Subject: Re: [Int-dir] Request for fragmentation help

From: Jouni Korhonen <[email-masked]>
Date: Thu, 08 May 2014 09:41:10 +0300

Hi,

I just want to point out that RADEXT is doing somewhat similar solution 
for a specific use case when shuffling around large chunks of 
authorization data. See 
http://tools.ietf.org/html/draft-ietf-radext-radius-fragmentation-06

RADIUS' problem is the statement in the original specs to limit the 
packet size to 4K although the packet encoding would allow 64K packets. 
The above I-D is a "hack" to be compatible with deployed proxies etc 
that pedantically follow the 4K rule.

- Jouni

4/24/2014 6:50 PM, Brian Haberman kirjoitti:
> All,
>       We have a document that tries to develop a mechanism for
> fragmenting IKEv2 messages at the application layer.  There have been a
> number of concerns raised and the shepherding AD is looking for help.
> Is there anyone interested in helping the author/WG tighten up this
> document from the fragmentation aspect?
>
>       The document is draft-ietf-ipsecme-ikev2-fragmentation.  Any
> volunteers?
>
> Regards,
> Brian
>
>
>
> _______________________________________________
> Int-dir mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-dir
>